DSCLOCK(4) | Kernel Interfaces Manual (SGIMIPS) | DSCLOCK(4)

# NAME

dsclock — DS1286 real-time clock

# SYNOPSIS

dsclock* at hpc0 offset ?

# DESCRIPTION

The dsclock driver provides support for the DS1286 real-time clock (RTC). This device appears on SGI Indy and Indigo2 machines. Note that the kernel expects the RTC to run in UTC.

# SEE ALSO

dpclock(4), intro(4)

# HISTORY

The dsclock driver first appeared in NetBSD 1.6.

January 24, 2004 | NetBSD 6.0